Subject: (urth) Traffic Jammin'

From: Marty Light <marty_light at siecor.com>
Date: Wed, 09 Feb 2000 08:36:56 +0000

>On the traffic jam stories in ST: I remember Wolfe
>saying in his original note on "Bluesberry Jam" in
>SPACE OPERA that an actual incident involving a
>protracted traffic jam inspired the story. And re the
>"Hey, I'm dead!" cliche in "Ain't You 'Most Done?":
>Wolfe has done this rather often, but as a conclusion
>to the collection, it has a usefully redemptive
>significance after much preceding gloom: Benson seems Heavenbound.

I remember reading a story in "Omni Magazine" circa 1978 or 1979 about an
extended traffic jam.  At the end, helicopters bearing concrete show up and
literally pave over the jammed cars and people, making a nice new highway.
To me, this was the penultimate traffic jam story.  I can't place the
author, but it was the story that immediately came to my mind upon reading
the usually-quite-original Wolfe story premise in ST.  Anyone else out
there who can place the author and title?

*More Wolfe info & archive of this list at http://www.urth.net/urth/